/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
	margin-top:5px;
}
.FieldTitle
{
    float:left;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}.FC_WebForm
{
	width:90%;

}
.FC_WebForm Span.FieldTitle
{
	float:left;
	width:90%;
}
.FC_WebForm .OFormButtonBar
{	
	text-align:center;
	padding: 10px;		
}
.FC_WebForm .FormField
{	
	Width:90%;
	margin-top:3px;
	margin-bottom:3px;
}

.FC_WebForm input[type=image]
{
	float:left;
	padding:12px;
	}
.CaptchaCode
{
	margin:5px;
	float:left;
	}
/******************/
/* Members FORM          */
/******************/
.FC_WebLogin
{
	margin:0px auto;
	width:95%;
	}
.FC_WebLogin table
{
	margin:0px auto;
	padding:20px;
	width:95%;
	max-width:500px;
	}
.FC_WebLogin tbody
{
	border:solid 1px #ccc;
	}
.FC_WebLogin td
{
	width: 100%;display:block;
	text-align: center;
	}
.FC_WebLogin td input
{
	width:100%;
	}
.FC_WebResetPassword table
{
	margin:0px auto;
	border:solid 1px #ccc;
	padding:20px;
	}
.FC_WebResetPassword p input
{
	width:45% !important;
	margin-right:10px;
	}
.FC_WebResetPassword td input
{
	width:100%;
	}
	
.FC_WebChangePassword table
{
	margin:0px auto;
	padding:20px;
	}
.FC_WebChangePassword tbody
{
	border:solid 1px #ccc;
	}
.FC_WebChangePassword td
{
	margin:20px;
	}	
.FC_WebChangePassword td
{
	padding:0px 5px 5px 5px;
	}		
/******************/
/*Schedule Module  */
/*****************/
.homesched .rsHeader h2
{
	display:none !important;
	}

.homesched{ 
	font:1.5em/1.3em 'nexa_boldregular', Arial, Helvetica, sans-serif;
	margin:0;
	background-color:#efefef;
	display:inline-block;
	width:98%; 
	padding:1%;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	behavior: url(css/PIE.htc);
	}
.rsAptContent .schedImg
{
	margin-right:5px;
	float:left;
	}
.Scheditem
{
	background-image:linear-gradient(#a7e3ed,#c6edf3);
	background-color:#c6edf3;
	}
.rsAptContent .SchedDets
{
	display:inline-block;
	width:100%;
	}

.rsAptContent a:hover
{
	text-decoration:none;
	}
.rsAptContent a, .rgSorted
{
	color:#333 !important;
	}
.RadScheduler
{
	margin-bottom:25px;
	}
.rsAgendaDateHeader
{
	overflow:hidden;
	background-color:#efefef !important;
}
/******************/
/*Home Feature Show Module  */
/*****************/
.HomeFeature
{
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #E1E1E1;
	width:98%;
	padding:5px;
	margin-top:15px;
	margin-bottom:15px;
	overflow:hidden;
	}
.ShowListFeature
{	
	float:left;
	width:97%;
	padding:5px;
	}
/******************/
/*Show List Module  */
/*****************/
.rgFilterBox
{
	background-image:url(../Styles/Images/Search.jpg);
	background-repeat:no-repeat;
	}
.RadGrid
{
	margin-top:25px;
	margin-bottom:25px;
	}
.RadGrid td
{
	color:#666 !important;
	}
.rgAltRow
{
	background-color:#EEE;
	}
fieldset {
    border: 0;
}
.ShowListItem
{
	float:left;
	width:97%;
	padding:5px;
	}
.ShowListItem img, .ShowListFeature img
{
	margin-right:10px;
	float:left;
	}
.ShowListItem .Title, .ShowListFeature .Title
{
	display:inline-block;
	}
.ShowListItem .Summary, .ShowListFeature .Summary
{
	color:#666 !important;
	display:block;
	margin-bottom:0px;
	}
	
.ShowListItem a, .ShowListFeature a
{
	text-decoration:none !important;
	color:#3FA8F4;
	}
/******************/
/* Tag Cloud        */
/******************/
.RadTagCloud_Default {
	border:none !important;
}
.RadTagCloud .rtcTagList .rtcTagItem a
{
	color:#216072 !important;
	}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
.RadTagCloud .rtcTagList .rtcTagItem {
	
	padding:0 !important;}

.RadTagCloud_Default .rtcTagList .rtcTagItem a:hover {
	text-decoration: underline !important;
	background-color:transparent !important;
}
/******************/
/*Show Item Module  */
/*****************/
.ShowItem 
{
	float:left;
	width:68%;
	}
.Items
{
	float:right;
	width:30%;
}
.ShowItem img
{
	
	margin-top:20px;
	max-width:200px;
	float:left;
	display:block;
	padding-right:20px;
	}
.Description, #ProgrammeDescription
{
	padding:20px;
	display:block;

	}
#showButton
{
    cursor:pointer;
	float:right;
	margin-right:25px;
    }
.Items a.LinkButton
{
	display:block;
	}
.Items a, #ProgrammeDescription a
{
	color:#3FA8F4;
	}
.Items #Host, .Items .Category, .Items #Language, .Items #Website, .Items #Email
{
	width:100%;
	display:inline-block;
	}
#Sponsors
{
	background-color:#ebebeb;
	border:solid 1px #ccc;
	padding:10px;
	margin-top:20px;
}
#Sponsors #SponsImg
{
	text-align:center;
	display:block;
}
.Player
{
	float:left;
	height:350px;
	width:96%;
	}
.ProgEpisodeHolder
{ 
	max-height:600px;
	overflow:auto;
	border:solid 1px #ccc;
	width:95%;
}
.ProgEpisodes
{
	border-bottom:1px dotted #ccc;
	margin:15px;
}
/******************/
/*Contact box          */
/*****************/
.ContactMap
{
	float:left;
	width:49%;
}

.ContactUs
{
	float:left;
	width:49%;
	margin-right:1%;
}
.ContactUs td
{
	vertical-align:top;
}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding-left:1%;
	padding-right:1%;
	margin-left:0.5%;
	margin-right:0.5%;
}
.rowborder td
{ border-bottom:dotted 1px #999;}
.FC_WebDocument table
{
	border-spacing:0;
}
.FC_WebDocument a, .FC_WebForm a
{
	color:#3FA8F4;
}
.resourceHome td
{
	width:45%;
	background-color:#ebebeb;
	padding:10px;
	border:solid 8px white;
}
.resourceHome img
{
	width:100%;
}
/********************/
/* Now Playing */
/********************/
#NowPlaying a.LinkButtonGrey
{	width:45%;
	margin-left:5px;
	padding:5px;
	}
#NowPlaying
{
	float:right;
	width:45%;
	margin:10px;
	max-width:500px;
	}

#Playlist
{
	overflow:hidden;
	width:96%;
	}
.Playing
{
	border:solid 1px #ccc;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	background-image:linear-gradient(200deg,#f3f3f3,#ccc);
	background-color:#f3f3f3;
	overflow:hidden;
	margin:5px;
	}
#Playlist a
{ 
	padding:5px;
	color:#333;
	font-weight:bold;
	font-size:smaller;
	}
/******************/
/*Button Module  */
/*****************/
#RightColumn a.LinkButton, #RightColumn a.LinkButtonGrey
{	display:block; 
	}
#MainColumn a.LinkButton, #MainColumn a.LinkButtonGrey 
{	min-width:150px; 
	}
a.LinkButton, .ActionButton, a.LinkButtonGrey
{
	display:inline-block;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
}
a.LinkButton
{
	background-color:#3FA8F4;
	background-image:linear-gradient(180deg,#3FA8F4,#277dbc);
}
.ActionButton, a.LinkButtonGrey
{
	background-color:#3E3E3E;
	background-image:linear-gradient(180deg,#999,#3E3E3E);
}
a.LinkButton:hover, .ActionButton:hover, a.LinkButtonGrey:hover
{	background-image: none;
	background-color:#666;}
/******************/
/*Image Module  */
/*****************/
#RightColumn .ImgHolder img
{
	width:100%;
	max-width:310px;
	}

.ImgHolder

{  margin:0px !important;
}
.FC_WebImage
{
	width:96%;
	text-align:center;
	}
.ImgHolder

{  margin:0px !important;
}
.ImgHolderA img

{   
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}
/******************/
/*Rotation Module  */
/*****************/
#homeOuter img{
	border:0;
	padding:0;
	margin:0px; 
	float:left;
	}
#homeOuter div {
	padding:0px;
	margin:0px;
	}
	/* container for slides */
#homeOuter
{
	width:100%;
	margin:0px auto;
	}
.text
{	float:right;
	margin-top:-120px;
	margin-left:2%;
	margin-right:2%;
	position:relative;
	z-index:50;
	}
.text .LinkButton
{	float:right;
}
.textpart
{	
	font:1.7em/1.0em 'nexa_boldregular', Arial, Helvetica, sans-serif; 
	color:white;
	text-shadow:2px 2px 2px black; 
	}
.homeslides .LinkButton
{	
	margin:10px;
	}
#homeRotate
{
	display:block;
	width:100%;
	}
.homeslides {

		position:relative;
		padding:0px;margin:0px;
		height:350px;
		width:100%;
		float:left;	
		overflow:hidden;
	}

.homeslides div {
		display:none;
		position:absolute;
		top:0;
		right:0;
	}
.homeslides a{ 
	text-decoration:none !important; 
	}
.slidetabs {
		clear:both;
	}
.slidetabs a {
		width:8px;
		height:8px;
		float:left;
		margin:-12px 3px 3px 3px;
		z-index:100;
		position:relative;
		background:url(/Styles/Images/NavigationV2.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	
		border:solid 1px #999;
	}
.slidetabs a:hover { 
	background-position:0 -8px; 
	}
.slidetabs a.current 
{ 
	background-position:0 -16px; 
	} 	
.disabled {	
	visibility:hidden !important; 
	}

/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	border-top:Solid 1px #ccc;
	border-bottom:Solid 1px #ccc;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif;
	color:#224098;
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/jpg32.png");
}